uuid:
  -
    value: 884a29d7-5f93-4684-b24a-bef39b76a658
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: 'Mountain_sports_Mountain Bike - Δίρφυ Ευβοίας_0.jpg'
uri:
  -
    value: 'public://inline-images/Mountain_sports_Mountain Bike - Δίρφυ Ευβοίας_0.jpg'
    url: /sites/default/files/inline-images/Mountain_sports_Mountain%20Bike%20-%20%CE%94%CE%AF%CF%81%CF%86%CF%85%20%CE%95%CF%85%CE%B2%CE%BF%CE%AF%CE%B1%CF%82_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 1251844
status:
  -
    value: true
created:
  -
    value: '2019-10-30T10:27:29+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:28:11+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
